09/04/14 - Heartbleed : la faille OpenSSL

La bibliothèque OpenSSL permet de sécuriser les échanges de données entre clients et serveurs.

Récemment, une faille critique de sécurité permettant l'interception de données confidentielles à été découverte. Cependant, cette faille baptisée Heartbleed a très vite été corrigée grâce à la dernière mise à jour de la bibliothèque OpenSSL (version 1.0.1g).

Que nos clients se rassurent, tous nos serveurs ont dores et déjà été soumis à cette mise à niveau et la faille n'est plus à craindre.

 

La presse en parle :